.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949256;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.123200px;}
._3{margin-left:-5.928000px;}
._2{margin-left:-4.406400px;}
._4{margin-left:-3.063200px;}
._1{margin-left:-1.708800px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y3{bottom:24.626657px;}
.y2c{bottom:30.722364px;}
.y2{bottom:36.697364px;}
.y30{bottom:42.854631px;}
.y1{bottom:48.768071px;}
.y6{bottom:49.160369px;}
.y2b{bottom:51.001152px;}
.y2f{bottom:60.236449px;}
.y4{bottom:69.218263px;}
.y2a{bottom:71.279939px;}
.y2e{bottom:77.618268px;}
.y5{bottom:83.924005px;}
.y0{bottom:86.305556px;}
.y29{bottom:91.558727px;}
.y2d{bottom:95.000086px;}
.y28{bottom:111.837515px;}
.y31{bottom:119.851740px;}
.y27{bottom:149.498121px;}
.y19{bottom:162.555005px;}
.y26{bottom:166.879939px;}
.y18{bottom:179.936823px;}
.y25{bottom:184.261758px;}
.y17{bottom:197.318641px;}
.y24{bottom:201.643576px;}
.y16{bottom:214.700460px;}
.y23{bottom:219.025394px;}
.y15{bottom:232.082278px;}
.y22{bottom:236.407212px;}
.y14{bottom:249.464096px;}
.y8{bottom:266.159091px;}
.y21{bottom:274.067818px;}
.y20{bottom:291.449636px;}
.y1f{bottom:308.831455px;}
.y1e{bottom:326.213273px;}
.y1d{bottom:343.595091px;}
.y1c{bottom:360.976909px;}
.y1b{bottom:398.637757px;}
.y1a{bottom:416.019575px;}
.yb{bottom:494.757763px;}
.y13{bottom:517.968284px;}
.y12{bottom:535.350102px;}
.y7{bottom:564.192091px;}
.y11{bottom:570.113738px;}
.y10{bottom:587.495557px;}
.yf{bottom:604.877375px;}
.y34{bottom:616.334407px;}
.ye{bottom:622.259193px;}
.y33{bottom:633.716225px;}
.yd{bottom:639.641011px;}
.y32{bottom:651.098043px;}
.yc{bottom:657.022829px;}
.ya{bottom:697.545883px;}
.y9{bottom:697.847168px;}
.h2{height:29.492188px;}
.h3{height:33.890625px;}
.h7{height:39.539062px;}
.h4{height:93.984000px;}
.h5{height:140.976000px;}
.h6{height:415.232323px;}
.h1{height:616.813131px;}
.h0{height:738.727273px;}
.w1{width:904.095960px;}
.w2{width:912.545455px;}
.w0{width:956.000000px;}
.x0{left:21.727273px;}
.x6{left:26.253788px;}
.x8{left:27.982072px;}
.x2{left:179.502278px;}
.x1{left:181.509636px;}
.x4{left:184.173641px;}
.x3{left:213.033495px;}
.x5{left:499.727273px;}
.x7{left:850.327236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.868305pt;}
._3{margin-left:-6.548084pt;}
._2{margin-left:-4.867321pt;}
._4{margin-left:-3.383618pt;}
._1{margin-left:-1.887545pt;}
.fs0{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs4{font-size:61.857741pt;}
.fs2{font-size:106.041841pt;}
.fs3{font-size:159.062762pt;}
.y3{bottom:27.202667pt;}
.y2c{bottom:33.936000pt;}
.y2{bottom:40.536000pt;}
.y30{bottom:47.337333pt;}
.y1{bottom:53.869333pt;}
.y6{bottom:54.302667pt;}
.y2b{bottom:56.336000pt;}
.y2f{bottom:66.537333pt;}
.y4{bottom:76.458667pt;}
.y2a{bottom:78.736000pt;}
.y2e{bottom:85.737333pt;}
.y5{bottom:92.702667pt;}
.y0{bottom:95.333333pt;}
.y29{bottom:101.136000pt;}
.y2d{bottom:104.937333pt;}
.y28{bottom:123.536000pt;}
.y31{bottom:132.388533pt;}
.y27{bottom:165.136000pt;}
.y19{bottom:179.558667pt;}
.y26{bottom:184.336000pt;}
.y18{bottom:198.758667pt;}
.y25{bottom:203.536000pt;}
.y17{bottom:217.958667pt;}
.y24{bottom:222.736000pt;}
.y16{bottom:237.158667pt;}
.y23{bottom:241.936000pt;}
.y15{bottom:256.358667pt;}
.y22{bottom:261.136000pt;}
.y14{bottom:275.558667pt;}
.y8{bottom:294.000000pt;}
.y21{bottom:302.736000pt;}
.y20{bottom:321.936000pt;}
.y1f{bottom:341.136000pt;}
.y1e{bottom:360.336000pt;}
.y1d{bottom:379.536000pt;}
.y1c{bottom:398.736000pt;}
.y1b{bottom:440.336267pt;}
.y1a{bottom:459.536267pt;}
.yb{bottom:546.510667pt;}
.y13{bottom:572.149067pt;}
.y12{bottom:591.349067pt;}
.y7{bottom:623.208000pt;}
.y11{bottom:629.749067pt;}
.y10{bottom:648.949067pt;}
.yf{bottom:668.149067pt;}
.y34{bottom:680.804533pt;}
.ye{bottom:687.349067pt;}
.y33{bottom:700.004533pt;}
.yd{bottom:706.549067pt;}
.y32{bottom:719.204533pt;}
.yc{bottom:725.749067pt;}
.ya{bottom:770.510933pt;}
.y9{bottom:770.843733pt;}
.h2{height:32.577144pt;}
.h3{height:37.435669pt;}
.h7{height:43.674948pt;}
.h4{height:103.814962pt;}
.h5{height:155.722444pt;}
.h6{height:458.666667pt;}
.h1{height:681.333333pt;}
.h0{height:816.000000pt;}
.w1{width:998.666667pt;}
.w2{width:1008.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:24.000000pt;}
.x6{left:29.000000pt;}
.x8{left:30.909067pt;}
.x2{left:198.278667pt;}
.x1{left:200.496000pt;}
.x4{left:203.438667pt;}
.x3{left:235.317333pt;}
.x5{left:552.000000pt;}
.x7{left:939.273600pt;}
}
